Subject: RE: GUIDE
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Nusan Dubey <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Sun, 12 Jul 2020 14:01:58 +0000

Hi Nusan,

Thank you for the confirmation.
I can’t recall what is missing for the Gaming section.
Could you let me know?

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Nusan Dubey <[email-masked]>
Sent: Friday, July 10, 2020 11:03 PM
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Subject: Re: GUIDE

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

I have checked them and they look great for now. Please let me know if there is anything else. Furthermore, I have yet to receive the articles for gaming. Please send it to me once you receive it so that I can post them too.

Thank you,
Nusan

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Nusan Dubey" <[email-masked]<mailto:[email-masked]>>
Cc: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, 10 July, 2020 18:13:10
Subject: RE: GUIDE

Hi Nusan,

Thank you for your confirmation.
Would be great if you check French and Japanese pages and articles,
since both groups are so much demanding customers.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Nusan Dubey <[email-masked]<mailto:[email-masked]>>
Sent: Friday, July 10, 2020 2:08 PM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Subject: Re: GUIDE

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

The only thing that needs to be checked is the EPOS connect links as I mentioned earlier. I will go through the French and Japanese articles one more time today to make sure that the link connects to the correct foreign website and see if the text and the paragraph format is what it should be.

Articles

Published

Checked

Comment

Example 1

Yes

Yes

EPOS Connect links are not checked yet

Japanese FAQS

 Yes

 No

EPOS connect links are not checked yet,

Chinese FAQs

 Yes

 Yes

EPOS connect links are not checked yet,

French FAQs

 Yes

 No

EPOS Connect links are not checked yet

German FAQs

 Yes

 Yes

 Checked everything,

Spanish FAQs

 Yes

 Yes

 Checked everything

ADAPT FAQs

 Yes

 Yes

FR, DE, JP, CN, ES

Thank you,

Nusan

________________________________
From: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
To: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Cc: "Nusan Dubey" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, 10 July, 2020 13:15:25
Subject: Re: GUIDE

Hi Sara,

Sure will do. The JP sales team showed some concern on the JP guides and want this to be filed by next week. I will check the JP guide by today and share the update.

@Nusan - You take on French for today and if have time on German. Also, keep me CC on the work that you do for guides. yesterday I did not receive any update.

Regards,
Pritish

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Nusan Dubey" <[email-masked]<mailto:[email-masked]>>
Cc: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, July 10, 2020 1:06:17 PM
Subject: RE: GUIDE

Hi Nusan and Pritish,

Thank you for working on the Guide updates.
To have an overview, could you please complete the table below?

Articles
Published
Checked
Comment
Example 1
Yes
Yes
EPOS Connect links are not checked yet
Japanese FAQS

Chinese FAQs

French FAQs

German FAQs

Spanish FAQs

ADAPT FAQs

Please write which translations are missing for ADAPT articles

Thank you!
Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Nusan Dubey <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, July 8, 2020 11:03 PM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Subject: GUIDE

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

The Spanish articles have been published as well. I have removed the Sennheiser pictures from the articles where it is not needed and updated the guide. Furthermore, for the warranty policies articles, I have changed the logo as well. There are still a few links for EPOS connect that needs fixing, for example linking to the correct foreign website and the language. The links should be updated by tomorrow EOD.

Thank you,
Nusan